Bug 89905 - Add expand collapse option on partnerLinkType container view and message container view, partnerLinType view etc.
Add expand collapse option on partnerLinkType container view and message cont...
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: WSDL Tools
5.x
All All
: P1 (vote)
: TBD
Assigned To: Nathan Fiedler
issues@xml
:
Depends on:
Blocks: 89315
  Show dependency treegraph
 
Reported: 2006-11-23 00:50 UTC by Ritesh Adval
Modified: 2007-01-12 21:53 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ritesh Adval 2006-11-23 00:50:33 UTC
This for gavotte wsdl graphical editor.
Comment 1 Ritesh Adval 2006-11-23 01:49:45 UTC
The details of use case for this feature is located in WSDL Editor Functional 
Spec (Gavotte) at:

http://alaska.stc.com:10000/alaska/Wiki.jsp?page=WSDLEditorGavotteSpec

Search for this bug number and look the description in "Detailed Use case" 
section.
Comment 2 Nathan Fiedler 2007-01-08 20:26:08 UTC
This was implemented in release551 branch last month.
Comment 3 jlautz 2007-01-12 21:53:16 UTC
Verified on Windows XP with Gavotte 070111_20 and JDK 1.5.0_10.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo